Topic: Introduction

AcroPlot Pro Quick Start Guide
×

  • Introduction
  • Next step

AcroPlot Suite 2024 Quick Start Guide

AcroPlot Suite (Includes AcroPlot Pro, AcroPlot Matrix, and High Quality PDF Printer Driver)

AcroPlot Suite is has been one of the most advanced CAD to PDF solution available on the market since 2001. With AcroPlot Pro to convert various formats to PDF, DWF, and image formats, AcroPlot Matrix to edit and markup PDF files, and one of the highest quality PDF Printer Drivers we have all of your needs covered.

AcroPlot Pro

is the next generation in digital CAD conversion software. With the capability to convert an extensive list of file formats to PDF, DWF, and images AcroPlot Pro will serve as a nexus for CAD Professionals everywhere.

Input Formats:

DWG, DXF, DOC, TXT, RTF, XLS, BMP, CALS, JPG, GIF, TIFF, PLT and more.

Output Formats:

PDF, DWF, BMP, CALS, JPG, GIF, GP4, PNG, TIFF

More Information Online-->

AcroPlot Matrix

software enables you to easily view, comment, modify and print an extensive list of file types like PDF, DWF, TIFF, PLT, and more, that are associated with the architecture, engineering, construction, and manufacturing design workflows in today's business environment.
With a streamlined interface that makes it easy to use, yet very powerful, AcroPlot Matrix doesn't get in the way of getting work done. Users can quickly open and add comments or stamps to files, insert, reorder, rotate, or delete pages, and even merge various file types into a single PDF or DWF.
Printing files to scale at full or reduced sizes that are dimensionally accurate is now possible in AcroPlot Matrix by using the "Custom Scale" option in the printing dialogue window. While other PDF and DWF software applications only print to either "No Scale" or "Reduce to Printable Area", AcroPlot Matrix provides the functionality to define a true reduction percentage so that output to any printer at any scale is now possible -- half-size prints are now quick, easy and accurate.
AcroPlot Matrix is quickly becoming the preferred software application for PDF communication across entire organizations because it is so flexible and easy to use, as well as, cost effective to deploy. It works well in all departments like administrative, estimating, accounting, legal, parts, maintenance, etc.!
More Information Online-->
2023
Last Updated: September 21, 2023
Copyright(c) 2001-2017 by CADzation. All rights reserved.


Topic: AcroPlot Pro Quick Start Guide

×

  • AcroPlot Pro Quick Start Guide
  • Previous step
  • Next step

AcroPlot Pro Quick Start Guide

Don't like reading manuals or help files? Want to convert and print out files right now? Then this is the place to start!
No frills, no tips or tricks, no advanced topics here (plenty of advanced features to learn later). Just learn the basics of how to easily convert multiple AEC formats into PDF, DWF, or image files fast.
Let's get started ...

The contents of AcroPlot Pro Quick Start Guide

Step 1: Start AcroPlot Pro
Step 2: Setup Options
Step 3: Select What to Print
Step 4: Select the Output File Options
Step 5: Select the Source Folder and Output File/Folder
Step 6: Select the Files to Convert
Step 7: Modify the Files List
Step 8: Set AutoCAD Plot Options
Step 9: Set PDF File Properties
Step 10: Add a Watermark
Step 11: Save Settings and Plot
Step 12: View the PDF Document in AcroPlot Matrix


Topic: Step 1: Start AcroPlot Pro

×

  • AcroPlot Pro Quick Start Guide
  • Step 1: Start AcroPlot Pro
  • Previous step
  • Next step

Step 1: Start AcroPlot Pro

Assuming that you have already installed the software, start AcroPlot Pro from the Windows Start menu or click on the desktop shortcut icon.
Although AutoCAD is not required to run AcroPlot Pro you can also start the program from AutoCAD with the AcroPlot Pro toolbars loaded.


Topic: Step 2: Setup Options

×

  • AcroPlot Pro Quick Start Guide
  • Step 2: Setup Options
  • Previous step
  • Next step

Step 2: Setup Options

Use the Setup->Options menu to get to the Setup Dialog in AcroPlot Pro.
From here there are several areas to set your preferences and options for AcroPlot Pro. For example, the File Types tab sets the file types that are displayed for conversion in the main file list window.
For this tutorial any of these settings are optional. But now you know where they are to tweak later!


Topic: Step 3: Select What to Print

×

  • AcroPlot Pro Quick Start Guide
  • Step 3: Select What to Print
  • Previous step
  • Next step

Step 3: Select What to Print

Step 3: Select What to Print

Print From ...

For AutoCAD drawings select what you want to print.
If you have a mixture of ModelSpace and PaperSpace drawings check "PaperSpace Layouts". If there are no PaperSpace layouts, ModelSpace layouts will be printed instead.
If the file list has already been generated and changes are made here, be sure to click the Refresh Files button to regenerate the file list with the new settings.
Top


Topic: Step 4: Select the Output File Options

×

  • AcroPlot Pro Quick Start Guide
  • Step 4: Select the Output File Options
  • Previous step
  • Next step

Step 4: Select the Output File Options

Step 4: Select the Output File Options

Output File Options

  • •
    Merge all drawings and layouts into a single PDF file
  • •
    Create a PDF file for each drawing
  • •
    Create a PDF file for each layout
Note: Individual PDF files can be merged later using the AcroPlot Pro interface.
Top

Convert With ...

  • •
    Allows the user to select which installed application with regard to AutoCAD version is to be used for converting DWG file types specifically.
  • •
    Only AutoCAD 2000 and later versions will be listed in the ''Convert With'' drop-down if they are already installed on the same computer as AcroPlot Pro.
  • •
    AutoCAD LT is not included due its limited functionality which does not allow AcroPlot Pro to run any batch processes using this application.
If no AutoCAD versions are found then the default is:
Convert Without CAD (AcroPlot Direct Converter)
Converts all supported file types including DWG's with the AcroPlot Pro embedded interpretation library.


Topic: Step 5: Select the Source Folder and Output File/Folder

×

  • AcroPlot Pro Quick Start Guide
  • Step 5: Select the Source Folder and Output File/Folder
  • Previous step
  • Next step

Step 5: Select the Source Folder and Output File/Folder

Step 5: Select the Source Folder and Output File/Folder

Select File Source Folder

  • •
    AcroPlot Pro opens each drawing to get information to list included layouts, views and layers for plotting
  • •
    Also gets information to include in PDF bookmark text
Top

Select the Output File or Output Folder

  • •
    This is where the new converted files will be placed.
  • •
    For output "Single PDF containing all files" this will be the file name
  • •
    For output "One file per PDF or Layout" this will be the folder name
  • •
    Defaults to "Source Folder\SourceFolderName.PDF"
Top

File List

Displays all files in that folder that match the file type options set earlier.


Topic: Step 6: Select the Files to Convert

×

  • AcroPlot Pro Quick Start Guide
  • Step 6: Select the Files to Convert
  • Previous step
  • Next step

Step 6: Select the Files to Convert

Step 6: Select the Files to Convert

Select All Layouts in a Drawing

  • •
    Click the + or - icons to expand or collapse parent drawings
  • •
    Click the parent .DWG file checkbox to select all layouts in that drawing
Top

Select Only the Files or Layouts You Want

  • •
    Select only the files you want within a drawing by clicking on the various checkboxes.
  • •
    A gray checkbox means only some items have been selected within that drawing file
Top

Select Item(s) Button

Use this button to select the item(s) highlighted in the list. If you do not have any files highlighted or you only have 1 file highlighted it will select all files in the list.
Top

Preview File Area

  • •
    If the "Enable preview window" box is checked then the you can <ALT> click on the item in the flies list to see a preview of most file formats.


Topic: Step 7: Modify the Files List

×

  • AcroPlot Pro Quick Start Guide
  • Step 7: Modify the Files List
  • Previous step
  • Next step

Step 7: Modify the Files List

The toolbar below the file list includes several tools to adjust and modify the list of files to be converted.

Hint:

Right-clicking in the file list displays even more commands.
Step 7: Modify the Files List

Move Selected Item(s) Up/Down Buttons

These buttons will move the selected item up or down in the conversion order which also controls the page order of how ''Single File Containing All Files'' mulit-paged documents are assembled.
Top

Add Files from Other Folder Button

Add files from other directories or folders to the list
Top

Add File to Beginning Button

Add a file to the beginning of the list. In addition, this folder is saved so this function will always take you back to the same folder.
Top

Remove Item(s) Button

Removes the currently selected item(s) from the file list.
Top

Expand/Collapse Item(s) Buttons

These buttons will expand/collapse all of the items or selected items in the file list.
Top

Select/Unselect Item(s) Buttons

These buttons selects/unselects all of the items or selected items in the file list.
Top

Use Advanced Selection Button

This button launches the Advanced Selection Dialog Box that allows the user to select drawings and/or layouts using wildcard matching for the names.
Top

Edit Bookmarks Button

This button launches the Bookmark Editor to easily edit multiple bookmarks and to also see what the stored and calculated bookmarks are prior to conversion.


Topic: Step 8: Set AutoCAD Plot Options

×

  • AcroPlot Pro Quick Start Guide
  • Step 8: Set AutoCAD Plot Options
  • Previous step
  • Next step

Step 8: Set AutoCAD Plot Options

By default AcroPlot Pro uses the settings saved within the drawing. These settings can be overridden on the fly from the AutoCAD Options screen.
Step 8: Set AutoCAD Plot Options

AutoCAD Options Tab

From the main screen click the AutoCAD Options tab
Top

Override Drawing Settings Here

  • •
    Default is to use the settings saved in the drawing
  • •
    Drawing settings can be overridden from here


Topic: Step 9: Set PDF File Properties

×

  • AcroPlot Pro Quick Start Guide
  • Step 9: Set PDF File Properties
  • Previous step
  • Next step

Step 9: Set PDF File Properties

From the main screen click the Options tab to view the available settings for the eventual converted PDF file.
Step 9: Set PDF File Properties

Set PDF Properties

Click the Options tab from the main screen to access the settings for the converted PDF files
Top

Format, Resolution and Color Settings

Plot Color settings include Color, Monochrome or Grayscale
Top

Automatic Extraction or Manual Input

  • •
    AcroPlot Pro can extract information from the drawing file
Title
Subject
Author
Keywords
  • •
    Or specific information can be typed in here to override the drawing settings
Top

Wizard Buttons

Use the Wizard buttons to help setup automatic extraction of other information from the drawing files
Top

Set Password Security

  • •
    Set a password to restrict access to the PDF files
  • •
    Set an Author password to restrict certain functions within the PDF file


Topic: Step 10: Add a Watermark

×

  • AcroPlot Pro Quick Start Guide
  • Step 10: Add a Watermark
  • Previous step
  • Next step

Step 10: Add a Watermark

As an alternative to using the AutoCAD Plot Stamp use the AcroPlot Pro watermark feature instead.
Step 10: Add a Watermark

Click on the Options Tab to Access Watermark Settings

Click the Options tab from the main screen to access the settings for the watermark feature
Top

Watermark Options Section

This section controls the watermark feature to add a watermark onto each page.
Top

Watermark Font Controls

Select the font, size, and color for the watermark text is using a text watermark.
Top

Enter Watermark Text

Enter Text in this box if you want to use text for the watermark.
Top

Select Watermark Image Button

Use this button to browse for an image file to use as the watermark instead of text.
Top

Watermark Text Wizard

This button will open up the Watermark Text Wizard which will list fields (date, time, file properties) that you can use in the text string.
Top

Place Watermark Anywhere on the Plot

Use the controls here to control horizontal and vertical placement of the watermark text or image on the PDF page.


Topic: Step 11: Save Settings and Plot

×

  • AcroPlot Pro Quick Start Guide
  • Step 11: Save Settings and Plot
  • Previous step
  • Next step

Step 11: Save Settings and Plot

If you anticipate that these drawings my be plotted out again, save the settings and drawing list for later use.
Step 11: Save Settings and Plot

Save Settings Button

This button allows you to save the current settings to a specified name to be used at a later time.
Top
Click the Convert button at the bottom of the screen to plot the drawings and files to the output folder.
Step 11: Save Settings and Plot

Convert Button

Starts the conversion of the files.
Top
The AcroPlot Monitor window is displayed showing the progress of the conversion process.


Topic: Step 12: View the PDF Document in AcroPlot Matrix

×

  • AcroPlot Pro Quick Start Guide
  • Step 12: View the PDF Document in AcroPlot Matrix
  • Previous step
  • Next step

Step 12: View the PDF Document in AcroPlot Matrix

With your AcroPlot Pro purchase you also get AcroPlot Matrix which is one of the premier viewer and markup tools for AEC PDF Files. Plus you can view, convert, or append multiple file types in AcroPlot Matrix to PDF also. AcroPlot Matrix is a clean easy to use interface with the major functions that you need for PDF manipulation and markup without all of clutter of tools you will never use.
If the PDF file does not open in AcroPlot Matrix you can start AcroPlot Matrix and then use the Edit->Set File Associations menus to set AcroPlot Matrix as the default viewer for the various file types.

Many Files to a Single PDF

1. Many Files to a Single PDF
From the Output settings
Top

Clear and Sharp

2. Clear and Sharp
The PDF files are so clear and sharp that some users will use AcroPlot to convert drawings to a PDF then plot the PDF to a large format printer
Top

Bookmark Names

3. Bookmark Names
These could have been customized in AcroPlot Pro in the file list window


Topic: Technical Support

×

  • Technical Support
  • Previous step
  • Next step

Technical Support

Technical support for AcroPlot Pro is best handled by visiting our online helpdesk at:
www.cadzation.com/support.htm
From there you can both search our knowledgebase and also submit a new support request. You can also upload any files that you may be having problems with as long as they are under 6 MB in size.
We have found in the past that pure email support is too unreliable with customer's email servers filtering out our emails at times. The online helpdesk allows you to log in and check the status at any time in case you do not receive our emails.


Topic: Copyrights and Trademarks

×

  • Copyrights and Trademarks
  • Previous step
  • Next step

Copyrights and Trademarks

Copyright © 2001-2023 CADzation LLC. All rights reserved.
Portions Copyright © 2003-2023 Black Ice Software, LLC. All rights reserved.
Portions Copyright © 1998-2023 Developer Express Inc. All rights reserved.
Portions Copyright © 2002-2023 Glyph & Cog. All rights reserved.
Portions Copyright © 1995-2023 Jean-loup Gailly and Mark Adler. All rights reserved.
Portions Copyright © 1995-2023 by Inner Media, Inc. All Rights Reserved.
Portions Copyright © 1998-2023 Open Design Alliance. All rights reserved.
Portions Copyright © 1988-1998 Sam Leffler. All rights reserved.
Portions Copyright © 1991-1998 Silicon Graphics, Inc. All rights reserved.
Portions Copyright © 2001-2023 Tracker Software. All rights reserved.
Portions Copyright © 1996-2023 URW++ and those portions only are released under the LaTeX Project Public License. All rights reserved.
This product includes software developed by vbAccelerator (http://vbaccelerator.com/).
"CADzation", the CADzation logo, "AcroPlot", "AcroPlot Pro", "AcroPlot Auto", "AcroPlot Matrix", and "AcroPlot Repro" are trademarks of CADzation.
"Adobe", the Adobe logo, "Acrobat", the Acrobat logo, and "Postscript" are trademarks or registered trademarks of Adobe Systems Incorporated.
"Microsoft", "Access", "Excel", "Frontpage", "Windows", Windows 95, Windows 98, Windows NT 4.0, Windows 2000, Windows XP, Windows 7, Windows 8, Windows 10, Windows 11, Word, and their logos are trademarks or registered trademarks of Microsoft Corporation.
KIP Powerprint and Starprint are registered trademarks of KIP America. KIP America is a registered trademark of KIP America, Incorporated.
“American Reprographics Companysm”, “ARCsm”, “Abacus PCRtm”, “BidCastersm”, “EWOsm”, “MetaPrinttm”, “OneViewsm”, PEiRsm”, PlanWell®”, “PlanWell PDStm”, “PlanWell Enterprisesm”, are servicemarks, trademarks, or registered trademarks of American Reprographics Company.
"Océ", ‘’Repro Desk, "Océ Power Logic" and the "Océ" logo are registered trademarks, and "Océ Client Tools" is a trademark of Océ-Technologies B.V.
All other brand and product names are trademarks or registered trademarks of their respective companies.


Topic: Revision History

×

  • Revision History
  • Previous step

Revision History

Please visit our website at www.cadzation.com/revisions.htm for a listing of the major revision history.